0 Replies Latest reply on Mar 5, 2009 8:50 AM by Newsgroup_User

    SDK 3.3 With Flex Builder 3?

    Level 7
      Hi --

      I am new to Flex -- I am a Flash / Actionscript developer but have been
      asked to dig into Flex for possible use on a project at work. Can I use the
      3.3 SDK with Flex Builder 3? I figured as long as I was starting out new I
      should work with the latest version of the SDK.

      Thanks

      Rich